Subject: $5,000 in DFDR could soar to $100,000 or more in 2005!

From: "InvestorNet" <[email-masked]>
Date: Wed, 24 Nov 2004 16:12:53 -0600

Hidden Winners Stock Alert

Maverick Beef Barons Set to Stampede
Lucrative Prime Meat Markets

It’s an empire in the making as America’s soaring demand for
quality meats approaches $2.1 billion in sales…and these young
guns are moving in on the very best Eastern claims.

You can make a fortune on stocks that the Wall Street insiders overlook and here’s one company that could already be on the way to a bonanza of profits. I’ve seen the business plan, met the backers and the management, and studied the market.

It looks like an empire in the making, and ironically, it’s already serving Wall Street’s elite with the best beef in the business! It’s only a matter of time before that herd discovers Diamond Ranch Foods’ stock (PK: DFDR) as well!

Company: | Diamond Ranch Foods
Symbol: | PK:DFDR
Current: | $0.20
Projected: | $4 in 12 months
Recommendation: | Buy now at any price to $1.00
This is an aggressive investment not suited to all investment styles. Please limit your investment to that amount which you are comfortable placing at a higher level of risk.

By then, you could be in 1,000% growth territory…Starting from a rock solid $0.20 share price and watching it soar to $4 or higher!

Raising a $5,000 start to $100,000 in just 12 months!

That’s why I& #8217;m urgently recommending Diamond Ranch Foods (PK: DFDR) as an immediate “Buy Now” for aggressive investors seeking explosive growth potential.

Dear Aggressive Profit Seeker:

I love stories like this. I just found a company that could become one of the most exciting successes ever placed in my portfolio of “Hidden Winners.”

Diamond Ranch Foods is looking to make a powerhouse play on the high-end, custom-cut meats market that could quadruple company revenues to $41.8 million within 12 months. They’ve got big money behind them, a ton of experience, and they executing a plan to cut acquisition deals almost as fast as they cut steaks!

Leveraging a 47-year history in business, Diamond Ranch Foods is moving into dominant positions across three lucrative segments of the high-end meat market:

1. | Hotel, restaurant, and food service trade,
2. | An exciting new category of custom-cut prime products in grocery chains, plus
3. | Private label branding for top name packaged meats.

From an investors’ perspective, this could be a perfect entry point for significant profit making. Right now, the share prices are ridiculously cheap. But once you understand the strategy behind Diamond Ranch Foods’ business plan, you’ll see why this is a perfect time to get in. Investors could be making a killing on this stock within a few months and if you get in today, I’m convinced you could be one of them!

After all, their business plan is just getting underway and already, it’s reaping record sales results! From DFDR’s latest reports:

• | Revenues are up 37.8% 2004 over 2003… leaping from $6.9 million to a whopping $9.5 million year end projection…
• | By year-end 2005, with 6-7 new acquisitions completed, DFDR could be posting $41.8 million in sales…
• ! | With a net profit of $5.6 million…that’s about 11¢ a share!

&nbs p;   So how many shares should you buy today at 20¢ each? In my view, DFDR should be selling right now at 4 times that price based upon current revenues alone!

In fact, as an interesting side note to this, over 90% of all companies listed on pink sheets and OTC boards post revenues of less than $1 million a year! DFDR is so far ahead of the game now that investors just waiting for the stock to catch up to where it should be could pocket 400% profits.

But let me set the numbers aside for a moment and tell you about this business model and why it could both build an empire for Diamond Ranch Foods and build a fortune for you along the way!

Profit from the surging demand for quality beef& #8230;

Thanks to dramatic changes in the science of healthy dieting, Americans are adding high-quality beef to their menus in record numbers!

Not only could that drive soaring demand to Diamond Ranch Foods, it sets the stage for a highly successful acquisition plan to roll up a Ponderosa scale position in East Coast markets.

This is empire building in the grandest tradition of beef barons. In addition to growing their own business, Diamond Ranch Foods is in the process of acquiring the very best of the competitors. And it’s a “buyers” market for favorable acquisitions. Dozens of first-generation meat processing companies dot the landsc ape. But these first-generation owners are ready to retire with no one to take over …and no exit strategy for walking away from their businesses.

Enter Diamond Ranch Foods. Like its competitors, Diamond Ranch Foods was built into a thriving business on the energy and determination of its founder, John Maggio. But unlike the others, Mr. Maggio has a second-generation strategy. His son Joe has taken up the reins to drive DFDR into the future. And rest assured, Joe Maggio is no greenhorn to this business. He’s a 47-year-old savvy entrepreneur with 30 years in the business, a degree in accounting, and an executive staff with decades in the meat business. These guys are hungry for growth and their meat processing “neighbors” are lining up to let them achieve it.

At current rates of growth, Diamond Ranch Foods will have acquired 6 to 7 well-established quality meat businesses by the end of 2005. And the deals are a shareholder’s dream. Here’s an example.

On September 8, 2004, Diamond Ranch Foods announced the acquisition of Steiger Meats, a 25-year-old company with a stable, multi-million dollar customer base. The acquisition retains the expertise of the Steiger’s founder and was completed with no cash outlay. Payment was made in the form of restricted stock only.

What’s amazing to me about this is that Mr. Steiger is a veteran of the business as well. I am convinced he would never had made this deal if he didn’t think that stock was going somewhere big ! What’s more, discussion is underway with a number of other companies for acquisition agreements similar to the Steiger deal.

At this pace, the $41.8 million revenue goal and $5.6 million net profit goals are more than realistic…

…which is why I’m projecting a $4 share price on DFDR within 12 months, a stunning 2,000% growth.

For aggressive investors, that will carry a $10,000 investment at today’s share price of $0.20 to $200,000 by the end of the year!

What’s more, I don’t see the downside risk that one usually finds in a pink sheet or OTC stock. This is an ongoing business, currently profitable and growing well even without the acquisition plan.

And to make the picture even better, the meat business is in an explosive secular “bull” market as well.

Perhaps I should apologize for the pun, but this business sector is entering a huge growth stage, driven by multiple market forces.

New medical research reveals the health and weight-loss benefits of a high-protein diet. Americans are turning to beef in record numbers, particularly the better-quality cuts and premium grades of hamburger.

This has flung open the gates to an exodus from high-carb foods to high-protein foods…especially the higher grades of meat that are a specialized area for Diamond Ranch Foods.

As I report this news, keep in mind that Diamond R anch Foods is already a top name in its business. It’s one of the few remaining companies that retains the expertise of “old trade” custom meat cutting, so not only is its current client list impressive, it’s reputation in the industry is at the top.

Diamond Ranch Foods currently operates a state-of-the-art 7,000 square foot facility adhering to the highest standards of sanitation and product handling. It handles every manner of meat product, including poultry, pork, veal and lamb, and specialty meats. It has also recently added the distribution for Hebrew National products for the New York City metro area through the Steiger acquisition.

From the capacity of that operation and supplemented the growth through ongoing acquisition strategy, Diamond Ranch Foods will be moving aggressively into three potentially lucrative segments of the prime meats market.

Prime Market #1:
Prime cuts for the grocery store meat counter.

The very best meats you can buy are USDA grade “prime” and Americans are seeking that quality in record amounts. An estimated $2.1 billion in prime beef goes to market, and very little of it makes it into the grocery store.

Squeezed by specialized labor costs and efficiency constraints, grocers cannot cost-effectively get prime cuts into their meat showcases. Their best grade is typical USDA ch oice. Thus, the sales in prime meats are flowing to specialty shops and high-end grocers. That’s a double-whammy to grocers because not only do they lose a lucrative piece of the meat business, they lose the business that well-to-do meat buyers create for other high-margin foods.

Grocers want this business now and Diamond Ranch Foods makes it possible for them to
get it!

This is a specialized area of meat processing in which Diamond Ranch Foods excels. In particular, they target 5 key prime beef cuts for grocers’ to begin stocking:

1. | Shell steak bone-in
2. | Shell steak boneless
3. | New York strip steak
4. | T-bone (comprising the filet and the shell steaks)
5. | Filet
!

To meet the grocers’ demands, Diamond Star Foods will be custom cutting and stocking their prime meats in grocers’ cases. In the coming year, plans are to begin stocking 5 grocery chains totaling as many as 600 stores with Diamond Ranch Foo ds’ prime cuts.

Here’s the best part: the average store is projected to sell $5,000 per week in prime cuts.
That’s $156 million dollars in annual sales…and there’s more!

Prime Market #2:
Superior meats for the restaurant, hospitality and food service industry.

When you read the account list of Diamond Ranch Foods’ commercial accounts, it’s a who’s who of the business. In fact, if you’ve eaten at a better quality restaurant in New York City, you’ve probably eaten Diamond Ranch Foods’ meats.

As part of the growth strategy, Diamond Ranch Foods will be expanding on this client roster with! the strategic acquisition of companies with similar, incremental client bases. As mentioned above, 6 to 7 acquisitions are planned for 2005, elevating Diamond Ranch Foods to a position at the top of the quality meat supply channel for food services in New York, New Jersey and Connecticut.

Announced in an August 25th news release, Diamond Ranch Foods has just extended its geographic distribution for all beef, pork, veal and poultry products to restaurants in Pembroke, FL and Atlanta, GA.

Combined distribution will encompass a population base exceeding 54.9 million people, serving tens of thousands of restaurants and food service facilities.

This business alone could propel Diamond Ranch Foods to the top, but there’s another piece of this that could become even bigger.

Prime Market #3:
The "All-American Hamburger" from Diamond Ranch Foods $20.8 million and     growing!.

Thanks to the dramatic change in Americans’ perception of dieting, hamburger is back on the menu in a very big way. More importantly, quality hamburger is on the menu. Again, Diamond Ranch Foods is set to serve the premium markets with their “All-American Hamburger” brand of flavor-controlled ground sirloin/beef.

In first quarter ’05, Diamond Ranch Foods projects $2.1 million in All-American Hamburger sales. And by fourth quarter, they’re forecastingg four times that with $8.4 million in sales!

This could only be the beginning. Premium hamburger has tremendous market penetration, both in pre-formed patties for their food service clients and the branded packages for the grocers 217; shelves. The revenue potential here is enormous.

Plus, there’s no question that the demand for premium grade ground beef is on the rise and Diamond Ranch Foods is in a unique position to fill that demand with a consistent quality product that consumers can depend upon. After all, you KNOW when you’ve eaten a good burger and it’s worth coming back to again and again.

That’s why Diamond Ranch Foods projects its premium hamburger business to exceed $66.5 million in annualized sales by the end of 2006.

Do you really want to be on the sidelines as this business
takes off from a 20-cent-per-share start?

I don’t think so!

I’m looking at a business that’s projected to make $5.6 million on $41.8 million in revenues in 2005.
That’s about 11¢ earnings per share! Now do you see why this stock is so undervalued? At the current share price of 20¢ a share, that’s an earnings multiple of less than 2! Just getting to a market average of 20 could propel this stock past $2!

But because the company’s longer term plans project annualized sales of $135.8 million at the end of 2007, I’m projecting DFDR as a $4 stock within 12 months.

That’s why I say that by investing today…

$5,000 in DFDR could soar to $100,000 or more in 2005!

Everything is lined up to make it happen. When a company makes the adjustments necessary to position for this kind of growth, it often goes through a consolidation phase where share prices stabilize at a bargain valuation preceding an explosive breakout. That makes this a very short window of investing opportunity for you right now.

What triggers the breakout is when the news getting to the Wall Street pros! . So don’t spend to long pondering this decision. Those guys on Wall Street are eating Diamond Ranch Foods’ steaks and bu rgers for lunch today!

Company: | Diamond Ranch Foods
Symbol: | PK: DFDR
Current: | $0.20
Projected: | $4 in 12 months
Recommendation: | Buy now at any price to $1.00
This is an aggressive investment not suited to all investment styles. Please limit your investment to that amount which you are comfortable placing at a higher level of risk.

Email Preferences & Legal Disclosure